Author Topic: SlickEdit doesn't support latest version of XCode on Mac (with the iphone sdk)  (Read 2838 times)

Tyrathect

  • Community Member
  • Posts: 5
  • Hero Points: 1
I'm a longtime slickedit user on the PC and wanted to try the Mac version.  Unfortunately, when I tried to open an xcode project, I got a message saying the file version was not supported.  Is this something you guys are working on or what?

spence

  • Community Member
  • Posts: 17
  • Hero Points: 2
Can someone from SE answer this please? Is the latest XCode going to be supported in SE '09?

Nathan

  • Community Member
  • Posts: 60
  • Hero Points: 3
Hey guys.

We're looking at supporting the latest Xcode projects. Their project spec is undocumented, so no promises, but I feel that it should be possible and it looks like their changes were a minor update.

Nathan